# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = tinysparql
pkgbase = tinysparql
xdata = pkgtype=split
pkgver = 3.8.1-1
pkgdesc = Low-footprint RDF triple store with SPARQL 1.1 interface
url = https://tinysparql.org/
builddate = 1734133135
packager = Tuxcore <dev@tuxcore.org>
size = 3981033
arch = x86_64
license = GPL-2.0-or-later
replaces = tracker3<=3.7.3-2
conflict = tracker3<=3.7.3-2
provides = tracker3=3.8.1
provides = libtinysparql-3.0.so=0-64
depend = avahi
depend = gcc-libs
depend = glib2
depend = glibc
depend = icu
depend = json-glib
depend = libsoup3
depend = libstemmer
depend = libxml2
depend = sqlite
makedepend = asciidoc
makedepend = bash-completion
makedepend = dbus
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-dbus
makedepend = python-gobject
makedepend = python-tappy
makedepend = systemd
makedepend = vala
checkdepend = man-db
